html, body { margin:0; padding:0; height:100%; }

#login{ float:left; height:50%; margin-bottom:-250px;}

#login-container	{ 
	position:relative; clear:left; height:500px; width:514px;  margin:0 auto;	
	background: url(../images/logo-big.png) no-repeat top; background-size: contain }

#login1 {
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	position:fixed;
	overflow:auto;
}

#login-container1 {
	position:absolute;
	width:514px;
	height:500px;
	top:50%; left:50%; width:514px; margin-left:-257px; margin-top:-250px;
	clear:left;
	background-image: url(../images/logo-big.png);
	background-repeat: no-repeat;
	background-position:top;
}

#login-description {
	position:relative;
	top:190px;
	text-align:center;
	margin:20px auto;
	width:514px;
	height:30px;
	line-height:30px;
	font-weight:normal;
	font-size:23px;

}

#login-content {
	position:relative;
	top:190px;
	width:220px;
	height:130px;
	margin:20px auto;
	padding:5px 40px;
	background-color:#fff;
	border-radius:5px; border:2px solid #bbb; box-shadow: 0px 0px 10px #79A9BD;
}

#login-content div.text, div.button {
	position:relative;
	height:20px;
	margin-bottom:4px;
}

#login-content label {
	color:#000000;
	text-align:right;
}

#login-content div.text input {
	position:absolute;
	right:0px;
	width:132px;
	/*border:1px solid black;*/
	padding:1px 4px;
}

#login-content div.button input {
	width:40px;
	margin-top:10px;
	position:relative;
	left:80px;
	/*border:1px solid black;
	background-color:#FFFFFF;*/
}

#login-title {
	text-align:center;
	margin:10px 0px 15px 10px;
	color:#000000;
}

#login-address {
	position:relative;
	top:190px;
	text-align:center;
	width:100%;
	margin-top:30px;
	height:30px;
	font-size:11px;
	line-height:20px;
	color:#000000;
}

#login-address a {
	text-decoration:none;
	color:#999999;
}
